@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #5c5c5c;
	background-image: url(img/topbg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

p, a, h1, h2, h3, td {
	color: #FFF;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

span.black {
	color: #000;
	font-weight: bold;
}

img, img:hover {
	border: 0px;
}

/**********/
/* LAYOUT */
/**********/

div.container {
	width: 800px;
	margin: 20px auto 20px auto;
}

div.head {
	width: 800px;
	height: 185px;
	background-image: url(img/debrecen_head.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.content {
	width: 800px;
	height: 428px;
	background-image: url(img/contentbg.gif);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #5c5c5c;
}

div.left {
	float: left;
	width: 310px;
	height: 404px;
	overflow: hidden;
	margin: 12px 0px 12px 75px;
}

div.right {
	float: right;
	width: 310px;
	height: 404px;
	overflow: hidden;
	margin: 12px 75px 12px 0px;
}

div.foot {
	width: 800px;
	height: 37px;
	background-image: url(img/footbg.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 22px;
}

/********/
/* HEAD */
/********/

div.head img {
	margin-top: 146px;
}

div.head img.regisztracio {
	margin-left: 289px;
}

div.head img.elsofazis {
	margin-left: 28px;
}

div.head img.masodikfazis {
	margin-left: 27px;
}

div.head img.harmadikfazis {
	margin-left: 32px;
}

div.head img.vegeredmeny {
	margin-left: 31px;
}

/********/
/* FOOT */
/********/

a.kalandesjatek {
	width: 177px;
	height: 23px;
	display: block;
	background-image: url(img/kalandesjatek.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

a.kalandesjatek:hover {
	background-image: url(img/kalandesjatek_hover.gif);
}

a.backtoindex {
	width: 130px;
	height: 24px;
	display: block;
	background-image: url(img/backtoindex.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

a.backtoindex:hover {
	background-image: url(img/backtoindex_hover.gif);
}

/************/
/* ERRORMSG */
/************/

div#errorfullbg {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
/*	filter: alpha(opacity=20); */
	display: none;
}

div#errormsg_bg {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -200px;
	margin-top: -100px;
	z-index: 20;
	width: 400px;
	height: 200px;
	background-color: #5c5c5c;
	display: none;
	color: #000000;
	padding: 20px;
	text-align: center;
	border: 2px solid #ff7605;
}

div#showerror,
div#errormsg_bg form,
div#errormsg_bg input {
	text-align: center;
	margin: 10px auto 10px auto;
}

div#errormsg_bg form {
    width: 100px;
}

div#errormsg_bg input.btnOK {
    width: 38px;
    float: none;
}

div#showerror h1,
div#showerror p {
    text-align: center;
}

/************/
/* REG_FORM */
/************/

.reg_form {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.reg_form input[type=text] {
	width: 286px;
	height: 17px;
	background-color: transparent;
	background-image: url(img/inputtextbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	padding: 2px 10px 0px 10px;
	margin: 0px;
}

.reg_form label {
	color: #FFF;
	margin-left: 15px;
	font-weight: bold;
}

.gift_form .btnokbg,
.reg_form .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.gift_form .btnOK,
.reg_form .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.gift_form .btnOK:hover,
.reg_form .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

/*************/
/* GIFT_FORM */
/*************/

.gift_form {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.gift_form input[type=text] {
	width: 286px;
	height: 27px;
	background-color: transparent;
	background-image: url(img/newaddressinputbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	padding: 11px 10px 0px 10px;
	margin: 0px;
}

.gift_form label {
	color: #FFF;
	margin-left: 0px;
	font-weight: bold;
}

.gift_form a {
	margin: 0px;
	border: 0px;
}

.gift_form a.btnallow {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/btnallowbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.gift_form a.btnallow:hover {
	background-image: url(img/btnallowbg_hover.gif);
}

.gift_form a.selectbtnallow {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/selectbtnallowbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.gift_form a.selectbtnallow:hover {
	background-image: url(img/selectbtnallowbg_hover.gif);
}

.gift_form a.btndeny {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/btndenybg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 4px;
}

.gift_form a.btndeny:hover {
	background-image: url(img/btndenybg_hover.gif);
}

.gift_form a.selectbtndeny {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/selectbtndenybg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 4px;
}

.gift_form a.selectbtndeny:hover {
	background-image: url(img/selectbtndenybg_hover.gif);
}

.gift_form a.btnnewaddress {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/btnnewaddressbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.gift_form a.btnnewaddress:hover {
	background-image: url(img/btnnewaddressbg_hover.gif);
}

.gift_form a.selectbtnnewaddress {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/selectbtnnewaddressbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.gift_form a.selectbtnnewaddress:hover {
	background-image: url(img/selectbtnnewaddressbg_hover.gif);
}

/*******/
/* PDF */
/*******/

a.pdf1 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/pdf1bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 15px;
}

a.pdf1:hover {
	background-image: url(img/pdf1bg_hover.jpg);
}

a.pdf2 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/pdf2bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 20px;
}

a.pdf2:hover {
	background-image: url(img/pdf2bg_hover.jpg);
}

a.pdf3 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/pdf3bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 15px;
}

a.pdf3:hover {
	background-image: url(img/pdf3bg_hover.jpg);
}

a.pdf_bonusz {
	display: block;
	width: 306px;
	height: 34px;
	background-image: url(img/pdf_bonusz.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 15px;
}

a.pdf_bonusz:hover {
	background-image: url(img/pdf_bonusz_hover.gif);
}

/***********/
/* CONTENT */
/***********/

div.right p {
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

div.cimer {
    background-image: url(img/debrecen_cimer.gif);
	background-position: top left;
	background-repeat: no-repeat;
    margin: 0px auto 2px auto;
	width: 165px;
	height: 185px;
	display: block;
}

a.emblema {
    background-image: url(img/debrecen_emblema.gif);
	background-position: top left;
	background-repeat: no-repeat;
    margin: 8px auto 3px auto;
	width: 306px;
	height: 51px;
	display: block;
}

div.sign {
	width: 306px;
	height: 42px;
	background-image: url(img/sign.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 2px solid #ff7605;
    padding: 2px 0px 2px 0px;
    margin: 2px auto 6px auto;
}
